Vim 'zip.vim' Plugin Arbitrary Command Execution Vulnerability

Attackers can exploit this issue using standard commands.


 

Privacy Statement
Copyright 2010, SecurityFocus